.open-button {
	background-color: #008854;
	color: white;
	padding: 16px 20px;
	border: none;
	cursor: pointer;
	opacity: 0.8;
	position: fixed;
	bottom: 5px;
	right: 7%;
	width: 280px;
	z-index: 1;
}

p > a {
	color: #fff;
}

p > a:focus{
	color: #fff;
}

p > a:hover{
	color: #ffd700;
}

.box-tools{position: absolute; right: 10px; top: 0px; padding: 5px;}
.box-tools .btn{border:0;box-shadow:none}
.btn-box-tool .btn:active{box-shadow:none}

.form-container .btn:hover, .open-button:hover {
	opacity: 1;
}

.wrapper {
	display: none;
	position: fixed;
	bottom: 0;
	right: 6%;
	z-index: 9;

	width: 370px;
	background: #fff;
	border-radius: 5px 5px 0px 0px;
	border: 1px solid #cdcdcd;
	border-top: 0px;
}

.wrapper .title {
	background: #04AA6D;
	color: #fff;
	font-size: 20px;
	font-weight: 500;
	line-height: 60px;
	text-align: center;
	border-bottom: 1px solid #04AA6D;
	border-radius: 5px 5px 0 0;
}

.wrapper .form {
	padding: 20px 15px;
	min-height: 400px;
	max-height: 400px;
	overflow-y: auto;
}

.wrapper .form .inbox {
	width: 100%;
	display: flex;
	align-items: baseline;
}

.wrapper .form .user-inbox {
	justify-content: flex-end;
	margin: 13px 0;
}

.wrapper .form .inbox .icon {
	height: 35px;
	width: 35px;
	color: #fff;
	text-align: center;
	line-height: 40px;
	border-radius: 50%;
	font-size: 12pt;
	background: #008854;
}

.wrapper .form .inbox .msg-header {
	/*max-width: 53%;*/
	margin-left: 10px;
}

.form .inbox .msg-header p {
	color: #fff;
	background: #008854;
	border-radius: 10px;
	padding: 8px 10px;
	font-size: 14px;
	word-break: break-all;
}

.form .user-inbox .msg-header p {
	color: #333;
	background: #efefef;
}

.wrapper .typing-field {
	display: flex;
	height: 60px;
	width: 100%;
	align-items: center;
	justify-content: space-evenly;
	background: #efefef;
	border-top: 1px solid #d9d9d9;
	border-radius: 0 0 5px 5px;
}

.wrapper .typing-field .input-data {
	height: 40px;
	width: 335px;
	position: relative;
}

.wrapper .typing-field .input-data input {
	height: 100%;
	width: 100%;
	outline: none;
	border: 1px solid transparent;
	padding: 0 80px 0 15px;
	border-radius: 3px;
	font-size: 15px;
	background: #fff;
	transition: all 0.3s ease;
}

.typing-field .input-data input:focus {
	border-color: rgba(0, 123, 255, 0.8);
}

.input-data input::placeholder {
	color: #999999;
	transition: all 0.3s ease;
}

.input-data input:focus::placeholder {
	color: #bfbfbf;
}

.wrapper .typing-field .input-data button {
	position: absolute;
	right: 5px;
	top: 50%;
	height: 30px;
	width: 65px;
	color: #fff;
	font-size: 16px;
	cursor: pointer;
	outline: none;
	opacity: 0;
	pointer-events: none;
	border-radius: 3px;
	background: #007bff;
	border: 1px solid #007bff;
	transform: translateY(-50%);
	transition: all 0.3s ease;
}

.wrapper .typing-field .input-data input:valid~button {
	opacity: 1;
	pointer-events: auto;
}

.typing-field .input-data button:hover {
	background: #006fef;
}